body,div,ul,ol,li,h1,h2,h3,h4,h5,h6,p,th,td,img{margin:0;padding:0;border:0;}
table{border-collapse:collapse;border-spacing:0;}
img{border:none;vertical-align:top;}
ul, li{list-style:none;}
h1, h2, h3, h4, h5, h6{font-size:100%;font-weight:normal; text-align:center;}
input, textarea, select{font-family:inherit;font-size:inherit;font-weight:inherit;*font-size:100%;}
.clear{clear:both;height:0;line-height:0;font-size:0;font-size:0;overflow:hidden;}
.clr{zoom:1;}
.clr:after{display:block;clear:both;height:0;content:"\0020";}

body{font: 14px/2 \5b8b\4f53;color:#666;font-family:"Microsoft Yahei","微软雅黑",Tahoma,SimSun;}
a{color:#666;text-decoration:none;}
a:hover{color:#000;}
.fl{float:left;_display:inline;}
.fr{float:right;_display:inline;}
.ml20{margin-left:20px;}.ml10{margin-left:10px;}
.mt20{margin-top:20px;}.mt10{margin-top:10px;}


/*.govpushinfo150203 {padding-top: 15px;}
.govpushinfo150203 li{background: url(list_bg.jpg) no-repeat left 15px; padding-left: 15px;line-height: 35px;}
.govpushinfo150203 li span{padding-left: 20px;}*/

#tblgov {padding-top:15px;}
#tblgov li{background: url(list_bg.jpg) no-repeat left 15px; padding-left: 15px;list-style:none; height:35px; line-height:35px; }
#tblgov  li a{text-decoration:none; color:#666; }
#tblgov  li a:hover{text-decoration:none; color:#000;}
#tblgov  li span{color:#999;font-size:12px; float: right;} 

.govpushinfo150203 {padding-top: 15px;}
.govpushinfo150203  li{background: url(list_bg.jpg) no-repeat left 15px; padding-left: 15px;list-style:none; height:35px; line-height:35px; }
.govpushinfo150203 li a{text-decoration:none; color:#666; overflow: hidden;}
.govpushinfo150203 li a:hover{text-decoration:none; color:#000;}
.govpushinfo150203 li span{color:#999;font-size:12px; float: right;} 


.head{width:100%;height:115px;background:url(tool_bg.jpg) no-repeat center top;}
.main{width:1200px;margin:0 auto; }
.position1 {
    position: relative;
}
.header .main{padding-top:15px;padding-bottom:10px;}
/*.header { padding: 15px 0; }*/
.logo{width:560px;height:90px;display:block; background: url(logo.png) no-repeat;}
.searchbox{width:414px;}
.qt_btn{height:44px;line-height:44px; vertical-align:middle;}
.qt_btn img{margin-top:13px;}
/*.search{width:240px;height:36px;padding-left:30px;border:none;background:#F3F3F3;border-radius:8px; position: absolute; top: -560px;left: 900px;padding-top: 8px;}
.search {
    width: 394px;
    height: 38px;
    padding-left: 20px;
    border: none;
    background: #F3F3F3;
    float: left;
    _display: inline;
    border-radius: 20px;
}
.search .search_btn{width:38px;height:38px;border:none;background:url(search.jpg) no-repeat center;float:left; cursor:pointer;}*/

.search{width:394px;height:38px;padding-left:20px;border:none;background:#F3F3F3;float:right;_display:inline;border-radius:20px;}
.search .keyword{width:350px;height:38px;line-height:38px;border:none;color:#666;background:none;padding:0;margin:0;float:left;}
.search .search_btn{width:38px;height:38px;border:none;background:url(search.jpg) no-repeat center;float:left; cursor:pointer;}

.slidebanner{ width:100%; height:440px;  position:relative; }
.slidebanner .hd{ height:20px; overflow:hidden; position:absolute; left:50%; bottom:50px; z-index:1; width:120px;margin-left:-40px;}
.slidebanner .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slidebanner .hd ul li{ float:left; margin-right:10px;  width:20px; height:20px; line-height:14px; text-align:center; background:#fff; cursor:pointer;font-size:0; border-radius:50%; }
.slidebanner .hd ul li.on{ background:#1D5E98; }
.slidebanner .bd{ position:relative; height:100%; z-index:0;   }
.slidebanner .bd li{ vertical-align:middle;width:100%;height:440px;}
.slidebanner .bd li .main{height: 440px;}

.two{background:url(tpic2.jpg) no-repeat center top;}
.bdtwo{width:1200px;margin:0 auto;background:url(tpic2.jpg) no-repeat center top; height: 440px;}
.three{background:url(tpic3.jpg) no-repeat center top;}
.bdthree{width:1200px;margin:0 auto;background:url(tpic3.jpg) no-repeat center top; height: 440px;}
.four{background:url(tpic4.jpg) no-repeat center top;}
.bdfour{width:1200px;margin:0 auto;background:url(tpic4.jpg) no-repeat center top; height: 440px;}
.one{background:url(tpic1.jpg) no-repeat center top;}
.bdone{width:1200px;margin:0 auto;background:url(tpic1.jpg) no-repeat center top; height: 440px;}
.five{background:url(20201209.jpg) no-repeat center top;}
.bdfive{width:1200px;margin:0 auto;background:url(20201209.jpg) no-repeat center top; height: 440px;}

.head_nav{height:50px;background:#2478B5;}
.head_nav .main{background:#0E62BD;}
.head_nav .menu{}
.head_nav .menu li{width:150px;float:left;text-align:center;line-height:50px;height:50px;position:relative;}

.subnav{width:171px;display:none;position:absolute;top:50px;left:0;background:#2478B5;z-index:999;}
.cur a{background:#2478B5;}

.head_nav .menu li a{width:171px;height:50px;display:block;font-size:16px;color:#fff;}
.head_nav .menu li a:hover{background:#2478B5;}
.slideTxtBox{width:370px;overflow:hidden;}
.slideTxtBox .hd{width:368px;height:38px;border:1px solid #C5C5C5;}
.slideTxtBox .hd li{width:98px;padding-right:10px;height:38px;line-height:38px;float:left;_display:inline;position:relative;z-index:99;text-align:center;}
.slideTxtBox .hd li.first{background:url(tab_bg.jpg) no-repeat right;}
.slideTxtBox .hd li a{font-weight:bold;color:#555;}
.slideTxtBox .hd li.on a{color:#333;font-size:18px;}
.slideTxtBox .tagContent .more{margin-top:-35px;float: right;margin-right: 15px;}
.slideTxtBox .news_ul{padding-top:15px;}
.slideTxtBox .news_ul li{line-height:36px;background:url(list_bg.jpg) no-repeat left 15px;padding-left:15px;}
.slideTxtBox .news_ul li span{float: right;}

.slide_news{ width:810px; height:405px; position: relative;}
.slide_news .hd{ height:8px; overflow:hidden; position:absolute; right:5px; bottom:16px; z-index:1;}
.slide_news .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slide_news .hd ul li{ float:left; margin-right:10px;  width:8px; height:8px; line-height:8px; text-align:center; background:#fff; cursor:pointer;font-size:0; }
.slide_news .hd ul li.on{ background:#E88F29; }
.slide_news .bd{ position:relative; height:100%; z-index:0;   }
.slide_news .bd li{ zoom:1;vertical-align:middle;}

.slide_news .bd li img{ width:810px; height:405px;}
.slide_news .bd h4{height:40px;background:#000;margin-top:-40px;filter:alpha(opacity=60);opacity:0.6;}
.slide_news .bd span{text-align:left;line-height:40px;height:40px;display:block;z-index:999;color:#fff;margin-top:-40px;position:relative;font-size:16px;padding-left:20px;}
.tb_1{width:370px;height:90px;display: block;float: left;margin-top:30px;}
.tb_1 img{width:370px;height:90px;}
.tb_2{width:255px;height:90px;display: block;float: left;margin-top:30px;}
.tb_2 img{width:255px;height:90px;}
.xt_item{width:369px;height:69px;border-bottom: 1px solid #C5C5C5;border-right: 1px solid #C5C5C5;margin-top:30px;}
.xt_item .item{width:183.5px;height:33.5px;line-height:34px;float:left;border-left: 1px solid #C5C5C5;border-top: 1px solid #C5C5C5;}
.xt_item .item img{float: left;margin-left:40px;margin-top:5px;margin-right:20px;}
.enter{width:810px;height:70px;margin-top: 30px;}
.slideTxtBox_2{width:370px;overflow:hidden;margin-top:30px;}
.slideTxtBox_2 .hd{width:368px;height:38px;border:1px solid #C5C5C5;}
.slideTxtBox_2 .hd li{width:114px;height:38px;line-height:38px;float:left;_display:inline;position:relative;z-index:99;padding-left: 5px;}
.slideTxtBox_2 .hd li.first{background:url(tab_bg.jpg) no-repeat right;}
.slideTxtBox_2 .hd li a{color:#555;font-weight:bold;}
.slideTxtBox_2 .hd li.on a{color:#333;font-size:16px;}
.slideTxtBox_2 .tagContent .more{float: right;margin-right: 15px; padding-top: 10px;}
.slideTxtBox_2 .news_ul{padding-top:15px;}
.slideTxtBox_2 .news_ul li{line-height:38px;background:url(list_bg.jpg) no-repeat left 16px;padding-left:15px;overflow: hidden;}
.info{width:420px;height:400px;margin-top:30px;}
.qt_title{height:38px;border:1px solid #C5C5C5;}
.qt_title span{background:url(tab_bg.jpg) no-repeat right;height:38px;line-height:38px;padding:0 30px 0 20px;display:inline-block;color:#555;font-weight: bold;}
.qt_title .more{float: right; padding-right: 15px; padding-top: 5px;}
.info_block{width:418px;height:328px;border:1px solid #C5C5C5;margin-top:30px;}
.info_icon{}
.info_icon li{width:138px;border-left:1px solid #C5C5C5;float: left;text-align: center;height: 128px;padding-top:36px;line-height: 36px;}
.info_icon li.first{border:none;}
.info_icon li a{font-size:16px;}
.info_word{border-top:1px solid #C5C5C5;padding-top:15px;}
.info_word a{width:209px;float: left;display: block;height: 44px;line-height: 44px;font-size:16px;text-align: center;}
.slideTxtBox_3{width:370px;height:400px;overflow:hidden;margin-top:30px;}
.slideTxtBox_3 .hd{width:368px;height:38px;border:1px solid #C5C5C5;}
.slideTxtBox_3 .hd li{width:100px;padding-right:10px;height:38px;line-height:38px;float:left;_display:inline;position:relative;z-index:99;text-align:center;}
.slideTxtBox_3 .hd li.first{background:url(tab_bg.jpg) no-repeat right;}
.slideTxtBox_3 .hd li a{color:#555;font-weight:bold;}
.slideTxtBox_3 .hd li.on a{color:#333;font-size:18px;}
.slideTxtBox_3 .tagContent .more{margin-top:-65px;float: right;margin-right: 15px;}
.slideTxtBox_3 .news_ul{margin-top:15px;}
.slideTxtBox_3 .news_ul li{line-height:38px;background:url(list_bg.jpg) no-repeat left 18px;padding-left:15px;overflow: hidden;}
.slideTxtBox_3 .tagContent{margin-top:30px;}
.xt_icon{width:369px;height:329px;border-bottom: 1px solid #C5C5C5;border-right: 1px solid #C5C5C5;}
.xt_icon li{width:122px;height:128px;line-height:36px;padding-top:36px;float:left;border-left: 1px solid #C5C5C5;border-top: 1px solid #C5C5C5;text-align: center;}
.xt_icon li a{font-size:16px;}
.files{width:370px;height: 204px;margin-top:30px;overflow: hidden;}
.word_ul{margin-top:15px;}
.word_ul li{line-height:38px;background:url(list_bg.jpg) no-repeat left 18px;padding-left:15px;overflow: hidden;}
/* 原版
.business{width:418px;height: 202px;border: 1px solid #C5C5C5;margin-top:30px;}
.business h4{width:368px;margin:0 auto;font-size:18px;border-bottom: 1px solid #C5C5C5;height:60px;line-height: 60px;margin-top: 5px;color: #555;font-weight: bold;margin-bottom: 15px;}
.business a{width: 139px;height: 38px;line-height: 38px;float: left;text-align: center;font-size: 16px;}
 */
.business{width:370px;height: 202px;border: 1px solid #C5C5C5;margin-top:30px;}
.business h4{width:345px;margin:0 auto;font-size:18px;border-bottom: 1px solid #C5C5C5;height:60px;line-height: 60px;margin-top: 5px;color: #555;font-weight: bold;margin-bottom: 15px;}
.business a{width: 120px;height: 38px;line-height: 38px;float: left;text-align: center;font-size: 16px;}

.links{margin-top: 80px;}
.foot_bg{background: url(foot_bga.jpg) no-repeat center top;padding-top:220px; min-width: 1200px;}
.foot_bg .foot{background:#434343; width: 100%}
.foot{background:#434343;}
.foot .main{padding:15px 0;color:#B9B9B9;text-align: center;background:#434343; position: relative;}
.foot .main a,.foot .main span{color:#fff;}
.jiucuo{ position: absolute; width: 110px; left: 900px; top: 15px; }

.fixed{display:none;width:58px; height:244px;left:50%;margin-left:630px;z-index:8;position: fixed;_position: absolute;bottom:120px;_top:expression(documentElement.scrollTop + 120 +'px');text-align:right;}
.fixed a{width:58px;height:58px;display: block;margin-bottom: 2px;}
.con_navigate{width:100%;height: 36px;line-height: 36px;background:#EEEEEE;color:#000;}
.con_navigate .main{background:#EEEEEE;}
.con_navigate a{color:#000;}

.content{margin:30px auto 0;padding:20px 0;font-size:14px;}
.content h2{font-size:22px;font-weight:800;color:#000;}
.content h4{font-size:12px;height:40px;line-height:40px;margin-top:20px;padding-bottom:20px;color:#777;border-bottom: 1px solid #eee;}
.content p{display:block;margin:20px 0;line-height:28px;}

/*leftnav*/
.left_nav{width: 240px;float: left;margin-top: 30px;}
.left_top {	width: 100%;line-height: 40px;background: #0E62BD;}
.left_top h3 {font-size: 20px;color: #FFF;}
.left_con {line-height: 24px;width: 100%;background: #f6f6f6;float: left;border-top: none;}
.type_list {width: 100%;}
.type_list li {padding: 0px 15px 0px 35px;height: 50px;line-height: 50px;border: 1px solid #eee;border-top:none;overflow: hidden;background: url(list_bg2.jpg) no-repeat 20px 20px;}
.type_list li a {color: #000;}

/*end*/
.right_con{background:#F6F6F6;width:890px;float:left;margin-left:30px;padding:10px 20px;margin-top: 30px;}
.right_con .contitle{height:40px;line-height:40px;background: url(line.jpg) no-repeat bottom center;color:#1D5E98;font-size: 16px;font-weight: bold;}
.list_ul{}
.list_ul ul{}
.list_ul ul li{line-height:50px;border-bottom:1px solid #eee;background:url(list_bg.jpg) no-repeat left 24px;padding-left:20px;}
.list_ul ul li span{float:right;color:#777;}
.list_ul ul li a{color:#777;font-size:16px;}

/*page*/
.pagination{width:100%;text-align:center;margin:40px 0;}
.pagination li{display:inline-block;}
.pagination li.active a{color:#fff;border:1px solid #f00c00;background:#F26C36;}
.pagination li a{display:block;width:33px;height:33px;border:1px solid #ddd;line-height:33px;text-align:center;color:#000;}
.pagination li.page a{width:85px;}



/* list solid*/
#solid{	width:100%;	height:440px;	clear:both;	position:relative; min-width: 1200px;}
#solid .solid0,#solid .solid1,#solid .solid2,#solid .solid3,#solid .solid4{	position:absolute;	left:0px;	top:0px;	width:100%;	height:440px;	display:none;}
#solid .solid0{ background: url(tpic1.jpg) no-repeat center top; }
#solid .solid1{background: url(tpic2.jpg) no-repeat center top;}
#solid .solid2{ background: url(tpic3.jpg) no-repeat center top; }
#solid .solid3{background: url(tpic4.jpg) no-repeat center top;}
#solid .solid4{background: url(tpic5.jpg) no-repeat center top;}
#solid ul{	margin:0px;	padding:0px;	list-style:none;}
#solid ul li{	position:absolute;	left:50%;	top:0px;	width:905px;	height:440px;	margin-left:-452px;	display:none;	cursor:pointer;}
#solid #btt{	width:905px;	height:55px;	top:395px;	left:50%;	position:relative;	margin-left:-452px;}
#solid #btt span{position:absolute;	top:15px;left:45%;display:block;width:30px;height:8px;margin:0 15px;text-align:center;background:#3d3d3d;z-index:1000;cursor:pointer;filter:alpha(opacity=70); /*IE滤镜，透明度50%*/-moz-opacity:0.7; /*Firefox私有，透明度50%*/opacity:0.7;/*其他，透明度50%*/}

/* gkyx */
.gkyx_pic{ padding-top: 80px; width: 1200px;height: 100px;}
.gkyx_pic li{width: 500px; float: left;}
.gkyx_pic li img{padding-left: 200px;}
.gkyx_list{padding-left:200px; width: 800px; padding-top: 20px;}
.gkyx_list .contitle{height:40px;line-height:40px;background: url(line.jpg) no-repeat bottom center;color:#1D5E98;font-size: 16px;font-weight: bold;}
.gkyx_list span{padding-left: 650px;font-size: 12px; color: #999;}
.gkyx_list .list{padding-left:80px;padding-top: 20px;}

.lxxd-con-r {width:100%;}
.lxxd-con-r-list {overflow: hidden;padding-left: 155px;padding-top: 40px;}
.lxxd-con-r-list li {
    width: 230px;
    height: 175px;
    float: left;
}
.lxxd-con-r-list li a {
    display: block;
    padding-top: 110px;
    line-height: 45px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}
.lxxd-con-r-list li:first-child a {
    background: url(wyzx.png) no-repeat center 30px;
}
.lxxd-con-r-list li:first-child+li a {
    background: url(wyts.png) no-repeat center 30px;
}
.lxxd-con-r-list li:first-child+li+li a {
    background: url(wyjb.png) no-repeat center 30px;
}
.lxxd-con-r-list li:first-child+li+li+li a {
    background: url(ldxx.png) no-repeat center 30px;
}
.lxxd-con-r-list li:first-child+li+li+li+li a {
    background: url(wyjy.png) no-repeat center 30px;
}
.lxxd-con-r-list li:first-child+li+li+li+li+li a {
    background: url(cxpj.png) no-repeat center 30px;
}



/*进入老年版*/
.zoomin{float:right;width: 100px;background: #0E62BD;color:#fff;margin-left: 10px;text-align: center;border-radius: 5px;font-size: 18px;margin-top: -5px;margin-bottom: 10px;}
.zoomout{display: none;}